0 Replies Latest reply on Nov 23, 2013 11:52 AM by Kstore

    Problem with apex listener install on Oracle Application Express 4.2.3

    Kstore

      I have installed Oracle Application Express 4.2.3

      Then i tried to install apex listener  Oracle APEX Listener 2.0.5

      but it dos not work.

       

      I ask

       

      It is possibile to install  WebLogic Server 12c or 11c

      and connect it to apex ??